@charset "UTF-8";


/*  トップメインビジュアル　*/

.top-main {
    padding: 30px 16% 0;
    position: relative;
    transition: all 1s;
}
.top-main .swiper-container {
    max-width: 1000px;
    margin: 0 auto;
}
@media (max-height: 800px) {
    .top-main {
          padding: 50px 30% 0;
    }
}

.top-main .hero-txt {
    font-size: 27px;
    line-height: 1.4em;
    position: absolute;
    bottom: 2.5%;
    z-index: 2;
    left: 8%;
}
.top-main .hero-txt span {
    display: block;
    font-family: var(--en-font);
    font-size: 16px;
    font-weight: 600;
    padding-top: 10px;
}
@media screen and (max-width: 1200px) {
    .top-main {
	    padding: 50px 20% 0;
    }
    .top-main .hero-txt {
        font-size: 22px;
        line-height: 1.4em;
        position: absolute;
        bottom: 3%;
        z-index: 2;
        left: 8%;
    }
    .top-main .hero-txt span {
        display: block;
        font-family: var(--en-font);
        font-size: 14px;
        font-weight: 600;
        padding-top: 10px;
}
}

@media screen and (max-width: 834px) {
    .top-main {
	    padding: 50px 10% 50px;
    }
	.top-main .hero-txt {
        font-size: 22px;
        line-height: 1.4em;
        position: relative;
        padding: 30px 0 0;
        bottom: auto;
        z-index: 2;
        left: 0;
        text-align: center;
    }

}


@media screen and (max-width: 600px) {
	.top-main {
        padding: 30px 0;
    }
}


/*  トップ 　*/

.top-section {
    padding: 80px 0;
}
.top-about {
    background: #F5F2DA;
}
.top-about h2 {
    text-align: center;
    font-size: 1.6rem;
    font-weight: 500;
    padding-bottom: 20px;
    margin-bottom: 30px;
    position: relative;
}
.top-about h2::after {
    width: 72px;
    height: 2px;
    background: var(--sub-color);
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}
.top-about-banners {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 3%;
}
.top-about-banners li {
    width: 31.33%;
    position: relative;
}
.top-about-banners li .txt p {
    text-align: center;
    font-size: 0.9rem;
    padding: 5px 0;
}
.top-about-banners li .txt {
    position: relative;
}
.top-about-banners li .txt:after {
    width: 14px;
    height: 14px;
    background-image: url(../img/common_img/link-arrow.svg);
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}


.top-ws-wrap {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    background: #1E3190;
}
.top-work {
    width: 50%;
    position: relative;
    padding: 230px 0 30px;
}
.top-work:before {
    top: 0;
    width: 100%;
    height: 320px;
    background: url(../img/top_img/top-work-bg.jpg) no-repeat center center;
    background-size: cover;
}
.top-work:after {
    width: 100%;
    height: 150px;
    top: 170px;
    left: 0;
    background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
    z-index: 2;
    position: absolute;
}
.top-work .sub-content-box {
    width: 90%;
    max-width: calc(550px - 5%);
    position: relative;
    left: 95%;
    transform: translateX(-100%);
    z-index: 3;
}
.top-workstyle {
    width: 50%;
    position: relative;
    padding: 230px 0 30px;
}
.top-workstyle:before {
    top: 0;
    width: 100%;
    height: 320px;
    background: url(../img/top_img/top-workstyle-bg.jpg) no-repeat center center;
    background-size: cover;
}
.top-workstyle:after {
    width: 100%;
    height: 120px;
    top: 200px;
    left: 0;
    background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
    z-index: 2;
    position: absolute;
}
.top-workstyle .sub-content-box {
    width: 90%;
    max-width: calc(550px - 5%);
    position: relative;
    left: 5%;
    z-index: 3;
}
.sub-content-box h2 {
    color: #FFF;
    text-align: center;
    position: relative;
    padding: 0 0 15px;
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 1.12em;
}
.sub-content-box h2 span {
    font-size: 1rem;
}
.sub-content-box ul {
    padding: 30px 0;
    border-top: solid 5px var(--sub-color);
}
.sub-content-box ul li.hover-line::before {
    background: #FFF;
}
.sub-content-box ul li {
    padding: 15px 0;
}
.sub-content-box ul li p {
    color: #FFF;
    text-align: center;
    line-height: 1.3em;
}
.sub-content-box ul li p span {
    font-size: 0.8rem;
}
.sub-content-box ul li p:after {
    width: 14px;
    height: 14px;
    background-image: url(../img/common_img/link-arrow.svg);
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}


@media screen and (max-width: 834px) {
    .top-section {
        padding: 50px 0;
    }
    .top-about {
        background: #F5F2DA;
    }
    .top-about h2 {
        font-size: 1.3rem;
        padding-bottom: 10px;
        margin-bottom: 20px;
        position: relative;
    }
    .top-about-banners {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 0;
        max-width: 300px;
        margin: 0 auto;
    }
    .top-about-banners li {
        width: 100%;
        margin-bottom: 50px;
        position: relative;
    }
    .top-ws-wrap {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        background: #1E3190;
    }
    .top-work {
        width: 100%;
        position: relative;
        padding: 120px 0 30px;
    }
    .top-work:before {
        top: 0;
        width: 100%;
        height: 200px;
    }
    .top-work:after {
        width: 100%;
        height: 90px;
        top: 110px;
        left: 0;
        background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
        z-index: 2;
        position: absolute;
    }
    .top-work .sub-content-box {
        width: 90%;
        max-width: 400px;
        margin: 0 auto;
        position: relative;
        left: 0;
        transform: translateX(0);
        z-index: 3;
    }
    .top-workstyle {
        width: 100%;
        position: relative;
        padding: 120px 0 30px;
    }
    .top-workstyle:before {
        top: 0;
        width: 100%;
        height: 200px;
    }
    .top-workstyle:after {
        width: 100%;
        height: 90px;
        top: 110px;
        left: 0;
        background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
        z-index: 2;
        position: absolute;
    }
    .top-workstyle .sub-content-box {
        width: 90%;
        max-width: 400px;
        margin: 0 auto;
        position: relative;
        left: 0;
        z-index: 3;
    }
    .sub-content-box h2 {
        color: #FFF;
        text-align: center;
        position: relative;
        padding: 0 0 15px;
        font-weight: 400;
        font-size: 1.8rem;
        line-height: 0.91em;
    }
    .sub-content-box h2 span {
        font-size: 1rem;
    }
    .sub-content-box ul {
        padding: 30px 0;
        border-top: solid 5px var(--sub-color);
    }
    .sub-content-box ul li.hover-line::before {
        background: #FFF;
    }
    .sub-content-box ul li {
        padding: 15px 0;
    }
    .sub-content-box ul li p {
        color: #FFF;
        text-align: center;
        line-height: 1.3em;
        font-size: 0.9rem;
    }
    .sub-content-box ul li p span {
        font-size: 0.8rem;
    }
    .sub-content-box ul li p:after {
        width: 14px;
        height: 14px;
        background-image: url(../img/common_img/link-arrow.svg);
        right: 5px;
        top: 50%;
        transform: translateY(-50%);
    }
}